Esta web utiliza cookies, puedes ver nuestra la política de cookies aquí. Si continuas navegando estás aceptándola.

  • 5,2 billones serán los dólares a los que tendrán que hacer frente las compañías de todo el mundo en los próximos cinco años por pérdidas de ingresas y costes adicionales derivados de los ciberataques, según el estudio de Accenture Securing the digital economy: Reinventing the Internet for trust. “Esto se debe a que la dependencia de modelos de negocio complejos, basados en Internet, sobrepasa la capacidad de las compañías de introducir medidas de protección adecuadas para resguardar sus principales activos”, asegura el informe.

    La sofisticación de los atacantes conlleva una serie de retos que pueden amenazar las operaciones, la innovación y el crecimiento de las compañías, así como la expansión de nuevos productos y servicios. Asimismo, la industria de alta tecnología se enfrenta al riesgo más elevado, con más de 753.000 millones de dólares pendiendo del hilo, seguida de los sectores de farma y auto, con 642.000 millones y 505.000 millones de dólares en riesgo, respectivamente. “La seguridad de Internet se está quedando atrás respecto al avance de los cibercriminales, lo que está afectando en la economía digital”, ha afirmado Alberto Zamora, managing director Accenture Strategy para España, Portugal e Israel. “Fortalecer esta seguridad requiere de un liderazgo decisivo (e incluso poco convencional) de los CEO, no solo de los directores de seguridad de la información. Para convertirse en una empresa ‘ciberresiliente’, las compañías deben utilizar la experiencia de los Ciso para garantizar que la seguridad está presente desde la fase de diseño inicial y que todos los directivos se hacen responsables de la seguridad y la privacidad de los datos”.

    Entre los hallazgos más importantes del estudio, destaca que el 79% de los encuestados cree que los avances en tecnología digital se verán obstaculizados, a no ser que haya una mejora drástica de la seguridad de Internet, y que el 59% afirma que Internet es cada vez más inestable en cuestiones de seguridad y no sabe cómo reaccionar.

    Además, el 75% afirma que los desafíos de ciberseguridad requerirán un esfuerzo grupalorganizado, ya que ninguna organización puede abordar estos retos por su cuenta. Con una seria preocupación acerca de la seguridad de Internet, el 56% de los ejecutivos daría la bienvenida a unas regulaciones de negocio más estrictas, impuestas por una organización central u órgano de gobierno.

    La situación en España

    Las empresas nunca han dependido tanto de lo digital y de Internet para crecer. En España, hace 10 años, el 27% de las empresas (23% a nivel global) dependía de Internet para sus operaciones comerciales. Ahora son el 100%. Además, el 90% de los líderes empresariales en nuestro país dice que una economía digital de confianza es fundamental para impulsar el crecimiento futuro de su organización.

    Sin embargo, la rápida aparición de nuevas tecnologías está generando desafíos adicionalesque afectan a la confianza. El 75% de las organizaciones en España (68% a nivel global) dice que su dependencia de Internet está creciendo y los riesgos de ciberseguridad también, y solo el 42% (30% global) tiene mucha confianza en la seguridad de Internet, cifra que se estima que disminuya al 27% en los próximos cinco años.

     

    TTCS Cibercrimen

     

    Fuente: Cso.computerworld

  • Mozilla publica parche de emergencia para Firefox 

    Mozilla ha lanzado una alerta en el que insta a los usuarios a instalar un parche de emergencia para Firefox incluido en las nuevas versiones del navegador a partir de las 67.0.3 y ESR 60.7.1.

    La alerta viene motivada por la explotación de una vulnerabilidad 0-Day clasificada bajo el código CVE-2019-11707 y descubierta inicialmente por el equipo de seguridad Project Zero de Google. Es la primera vulnerabilidad de «día cero» detectada desde 2016 en el navegador web de Mozilla.

    El error es lo que se conoce como una «vulnerabilidad de confusión de tipos», que en pocas palabras es un fragmento de código que no verifica el tipo de objeto o recurso y luego utiliza un objeto incompatible que causa el bloqueo del programa.

    En la práctica, se reproduce al manipular objetos de JavaScript debido a problemas con la instrucción Array.pop y permite a un atacante ejecutar código arbitrario y tomar el control del equipo una vez que un usuario de Firefox visite una página web con un código malicioso oculto y especialmente preparado para explotar la vulnerabilidad.

    «Somos conscientes de ataques dirigidos que están explotando este problema», alertan desde Mozilla recomendando la actualización inmediata a Firefox 67.0.3 y Firefox ESR 60.7.1, versiones que han parcheado esta vulnerabilidad crítica.

    Puedes descargar las nuevas versiones desde la página web de Firefox o si ya tiene instalado el navegador asegurarse que se ha actualizado automáticamente o hacerlo manualmente desde el menú de configuración > Ayuda > Acerca de Firefox.

     

    TTCS seguridad en internet - firefox

    #ciberseguridad #protecciondedatos #usofraudulentodedatos

    Fuente: Muyseguridad